/* ------------------------------------------------------------ */
/* NON-Enabled Javascript Carousel */
/* ------------------------------------------------------------ */
/* Not everyone has javascript enabled in the browser.          */
/* Here we have built an alternative for them users.            */
/* ------------------------------------------------------------ */

/* ----- Structural Elements ----- */

.Carousel-Container {
	position: relative;
	float: left;
	width: 578px;
}

.Carousel-Container .mycarousels {
	position: relative;
	float: left;
	width: 578px;
}

.Carousel-Container .mycarousels LI {
	position: relative;
	float: left;
	list-style: none;
}

.Carousel-Container .mycarousels LI .Product {
	height: 225px;
}